---
layout: handbook-page-toc
title: Monitor Section - JTBD
description: "The jobs-to-be-done that the Monitor group is solving for."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview
The goal of this page is to create, share and iterate on the Jobs to be Done (JTBD) and their corresponding job statements for the Monitor stage. Our goal is to utilize the JTBD framework to better understand our buyers' and users' needs.

## Goals
Utilize JTBD and job statements to:
- Understand our users' motivations.
- Validate identified use cases and solutions.
- Continuously test and iterate features to ensure we are meeting our customers' and users' needs.
- Create a transparent view for our stakeholders into the current and future state of the product.

## Jobs To Be Done

<%= partial("direction/jtbd-list", locals: { stage_key: "Respond" }) %>
